ALSA project - the C library reference

Data Fields
snd_seq_real_time_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned int | tv_sec
unsigned int | tv_nsec

## Detailed Description

Real-time data record

## Field Documentation

## ◆ tv_nsec

unsigned int snd_seq_real_time_t::tv_nsec

nanoseconds

## ◆ tv_sec

unsigned int snd_seq_real_time_t::tv_sec

seconds

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/seq_event.h